.ui-tabs { position: relative; padding: 0; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav,.tabs ul { margin: 0; padding:0;}
.ui-tabs .ui-tabs-nav li,.tabs ul li { list-style: none; float: left; margin:0; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a,.tabs ul li a{text-decoration: none;display:block; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

.tabsLastItem{overflow:hidden;height:61px;display:block;float:none !important;border-bottom:1px solid #d5d5d5;background-color: #f3f3f3;
	background-image: -webkit-linear-gradient(top, #f3f3f3, #e6e8e6); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f3f3f3, #e6e8e6); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f3f3f3, #e6e8e6); /* IE10 */
	background-image:      -o-linear-gradient(top, #f3f3f3, #e6e8e6); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f3f3f3, #e6e8e6);
	box-shadow:-1px 1px 0 #fff inset;
	border-radius:0 5px 0 0;
}

div.k2ItemsBlock.tabs a.moduleItemImage{
	border:none;
	float:left;
	display:block;
	margin-right:20px;

	}
	
div.k2ItemsBlock.tabs .ui-tabs-nav{
	overflow:hidden;
	width:100%;}
	
div.k2ItemsBlock.tabs .ui-tabs-nav li,.tabs ul li{
	line-height:61px;height:61px;
	text-transform:uppercase;
	font-size:11px;
	}
div.k2ItemsBlock.tabs .ui-tabs-nav li:first-child a,.tabs ul li:first-child a{border-radius:5px 0 0 0;}
div.k2ItemsBlock.tabs .ui-tabs-nav li a,.tabs ul li a{
	color:#a1a2a3;
	font-weight:bold;
	background-position: left top;
	padding:0 30px;
	text-shadow:1px 1px #fff;
	border-left:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	background-color: #f3f3f3;
	background-image: -webkit-linear-gradient(top, #f3f3f3, #e6e8e6); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f3f3f3, #e6e8e6); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f3f3f3, #e6e8e6); /* IE10 */
	background-image:      -o-linear-gradient(top, #f3f3f3, #e6e8e6); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f3f3f3, #e6e8e6);
	box-shadow:1px 1px 0 #fff inset;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;height:auto;
}
div.k2ItemsBlock.tabs .ui-tabs-nav li:first-child a,.tabs ul li:first-child a{border-left:none;}
	
div.k2ItemsBlock.tabs .ui-tabs-nav li a:hover,
div.k2ItemsBlock.tabs .ui-tabs-nav li.ui-state-active a,.tabs ul li.ui-state-active a{
	color:#585050;
	background:none;
	
	box-shadow:none;
}
div.k2ItemsBlock.tabs .ui-tabs-nav li.ui-state-active a,.tabs ul li.ui-state-active a{border-bottom:none;}
div.k2ItemsBlock.tabs .ui-tabs-nav li.lastItem a:hover,div.k2ItemsBlock.tabs .ui-tabs-nav li.lastItem.ui-state-active a{border-right:1px solid #d5d5d5}

div.k2ItemsBlock.tabs .ui-tabs-panel{
    padding: 30px 35px 33px 34px;}
		
div.k2ItemsBlock.tabs div.moduleItemIntrotext p {
    margin:0 0 12px
}